/*---------- GALLERY MODULE ----------*/

.gallery-container {
	overflow: hidden;
}

/* GALLERY */

.gallery {
	padding: 0;
	margin: 0 20px 20px 0;
	width: 175px;
	float: left;
}
.gallery:nth-child(4n) {
	margin: 0 0 20px;
}
.navigation-container {
	clear: both;
	margin: 0 10px;
}

/* Gallery image frame */

.gallery-image-frame {
	width: 175px;
	position: relative;
	float: left;
}
.gallery-image-frame .overlay {
	position: absolute;
	width: 175px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
	background: none;
}
.gallery-image-frame .overlay h2 {
	margin: 0;
	padding: 5px 10px;
	text-align: left;
	color: #fff;
}
.gallery-image-frame .overlay p {
	margin: 0;
	padding: 5px 10px;
	color: #fff;
}
.gallery-image-frame a:hover .overlay {
	background: rgba(255,255,255,.15);
}

/* Gallery image */

img.gallery-image {
	width: 100%;
	display: block;
	border-radius: 10px;
	box-shadow: 1px 4px 4px -2px rgba(0,0,0,.4);
}

/* ALBUM */


.album {
	padding: 0;
	margin: 0 20px 20px 0;
	width: 240px;
	float: left;
}
.album:nth-of-type(3n) {
	margin-right: 0;
}

/* Album image frame */

.album-image-frame {
	width: 240px;
	position: relative;
	float: left;
}
.album-image-frame .overlay {
	position: absolute;
	width: 236px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
	background: none;
	border: 2px solid #415a00;
	border-radius: 10px;
}
.album-image-frame .overlay h2 {
	margin: 0;
	padding: 5px 10px;
	text-align: left;
	color: #fff;
}
.album-image-frame .overlay p {
	margin: 0;
	padding: 5px 10px;
	color: #fff;
}
.album-image-frame a:hover .overlay {
	background: rgba(255,255,255,.15);
	border: 2px solid #415a00;
}

/* Album image */

img.album-image {
	width: 100%;
	display: block;
	border-radius: 10px;
	box-shadow: 1px 4px 4px -2px rgba(0,0,0,.4);
}

/* Album info */

.album-info {
	clear: left;
	padding-top: 10px;
}
.album-info h2 {
	margin: 0;
	color: #415a00;
	text-align: center;
}
.album-info p {
	margin: 0;
	padding-top: 10px;
	text-align: center;
}